html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: PingFang,"Microsoft YaHei",Arial;
	color: #000;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	text-decoration: none;
	color: #000;
	-webkit-tap-highlight-color: transparent;
}
img{height: auto;max-width: 100%}
button{
	-webkit-tap-highlight-color: transparent;
	border: none;
	outline: none;
	cursor: pointer;
}
[v-cloak]{
	display: none !important;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
	font-family: "Microsoft YaHei",Arial;
}
@media screen and (max-width: 1550px) {
 .banner{
 height: 450px;
  }
}
.left,.l{float: left}
.right,.r{float: right}
footer{width:100%; background:#040920; color:rgba(255, 255, 255, 0.6); text-align:center; font-size:14px; line-height:35px; padding:30px 0 20px;}
footer a{color:rgba(255, 255, 255, 0.6);}
footer .l{float: left}
footer .r{float: right}
.footer-box{width:100%; max-width:1200px; margin:0 auto; overflow:auto; border-bottom:1px solid rgba(255, 255, 255, 0.2); padding-bottom:30px}
.footer-box dl{text-align:left; padding-right:100px;}
.footer-box dt{font-size:16px; line-height:50px; color:#FFF}
.footer-box .ewm{width:130px; padding:10px 0 0 10px; line-height:22px;}
.footer-box .ewm img{width:100px;}
footer .clear{padding:10px 10px 0; color: rgba(255, 255, 255, 0.4);}
.friend-link{width: 1200px; margin: 10px auto 0; text-align: left; color: rgba(255, 255, 255, 0.4); line-height: 40px;}
footer .friend-link a,footer .clear a{color: rgba(255, 255, 255, 0.4);}

.vzan-aside{display:flex;flex-direction:column;align-items:flex-end;bottom:32px}
.aside-item.top{border-radius:4px 4px 0 0}
.aside-item.bor,.aside-item.goTop{border-radius:0 0 4px 4px}
.aside-item:not(:last-child){border-bottom:1px solid rgba(32,33,36,.2)}
.goTop{height:38px !important;}
.goTop .iconfont{margin-bottom:0}
.clue-avatar{position:relative;margin-bottom:16px;cursor:pointer}
.clue-avatar:after{top:-2px;left:-2px;z-index:-1;content:"";border-radius:50%;border:2px solid #155bd4}
.clue-avatar:after,.clue-avatar__border{position:absolute;width:67px;height:67px}
.clue-avatar__img{width:67px;height:67px;border-radius:50%}
.clue-avatar__img img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;-webkit-animation:breathe-img-data-v-4f6a825b 1s linear infinite;animation:breathe-img-data-v-4f6a825b 1s linear infinite}
.clue-avatar__text{position:relative;width:68px;height:26px;margin-top:-12px;border-radius:4px;line-height:26px;text-align:center;font-size:13px;color:#fff;background-color:#006cff}
.clue-avatar__text a{color: #fff}
.consult-card{position:absolute;right:85px;display:none;z-index:212;box-sizing:border-box;width:200px;height:230px;padding:10px;border:1px solid #ddecff;background:#fff;color:#60646b;box-shadow:0 6px 20px 0 rgba(50,50,51,.1);}
.consult-card img{width: 180px;}
.consult-card .card-t{text-align: center; font-size: 16px; line-height: 30px}